Subject: Applications Area Director Selection

From: "Scott Hollenbeck" <[email-masked]>
Date: Sun, 6 Nov 2005 18:08:05 -0500

Alex Zinin's note reminded me that I need to make a similar statement.  I
have asked the NomCom to not consider me for selection as Applications Area
Director when my term expires next year.  I'll be here in Vancouver through
early Thursday morning if anyone who wishes to be considered by the NomCom
wants to talk about the position.

I am honored to have had the opportunity to serve for the last two years and
I am looking forward to being able to concentrate on technical participation
again.

-Scott-

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf